
/*******
FONT FAMILY
********/
body {
	font-family: "Work Sans", sans-serif;
}

/*******
FONT FAMILY
********/

/*******
FONT SIZE
********/
body {
	font-size: 0.93rem;
	font-weight: 400;
	line-height: 1.53;
}

.menu-vertical .menu-item .menu-link {
	font-size: 0.93rem;
}
/*******
FONT SIZE
********/